
in_mouse 2
UNBINDALL
bind del "ut_radio 3 3"  
bind ins "ut_radio 9 9"
bind end "ut_radio 1 1"   
bind home "ut_radio 1 2"  
bind pgup "say_team ENEMY @ $crosshair;ut_radio 3 2"
bind pgdn "ut_radio 2 6"
bind f9 "ut_radio 9 4"    
bind f10 "ut_radio 9 7"   
bind f12 "Say_team Haunting with ->[$weapon/$bullets/$clips]<-  $health"
bind \ "say :]" 
bind p "say cLap cLap :)"
bind F1 "vote yes"
bind F2 "vote no"
bind t "messagemode"
bind y "messagemode2"
bind r "ut_radio"
bind MOUSE1 "+attack"
bind MOUSE2 "+moveup"
bind TAB "ut_zoomin"
bind ENTER "+scores"
bind ESCAPE "togglemenu"
bind UPARROW "+forward"
bind DOWNARROW "+back"
bind LEFTARROW "+moveleft"
bind RIGHTARROW "+moveright"
bind KP_SLASH "ut_itemprev"
bind KP_UPARROW "ut_itemdrop"
bind KP_LEFTARROW "ut_itemuse"
bind KP_PGDN "ut_weapdrop"
bind KP_5 "+button3"
bind KP_END "+button5"
bind KP_INS "+button6"
bind KP_DOWNARROW "+button7"
bind SHIFT "+button8"
bind ctrl "+movedown"
bind KP_NUMLOCK "ut_radio 9 2"
bind KP_enter "ut_radio 2 2"
bind KP_del "ut_radio 2 1"
bind p "say -PoPP!nG HeaDs Eas!lY & Rel!aBl3-"
bind kp_home "screenshotJPEG"
bind h "god"
bind g "give all"
bind j "bind MOUSE3 noclip"
bind 4 "logfile 3"
bind 9	"g_synchronousClients 1;record;g_synchronousClients 0" 	// Start Recording demos
bind 0	"stoprecord"
bind l "exec autoexec.cfg"						// Stop recording demos

cg_bobroll 0
cg_bobpitch 0
cg_bobup 0
cg_runroll 0
cg_runpitch 0
cl_mouseaccel 1
cg_drawteamoverlay 1
cg_crosshairRGB "0 1 1 1"
cg_crosshairfriendRGB "0 0 0 1"
cg_scopeRGB "0 1 1 1"
cg_scopefriendRGB "0 0 0 1"
cg_fov "100"
cg_autoradio 1
cg_maparrowscale 4.5
com_maxfps 100
r_overbrightbits 1
r_gamma 1.5

pb_system 1
pb_sleep 500
com_maxfps 125

set ms_mn "ut_echo SENSITIVITY at 10 (min)"
set ms_00 "set ms_f vstr ms_01; set ms_b vstr ms_mn; seta sensitivity 10; ut_echo ^1SENSITIVITY at 10"
set ms_01 "set ms_f vstr ms_02; set ms_b vstr ms_00; seta sensitivity 11; ut_echo ^1SENSITIVITY at 11"
set ms_02 "set ms_f vstr ms_03; set ms_b vstr ms_01; seta sensitivity 12; ut_echo ^1SENSITIVITY at 12"
set ms_03 "set ms_f vstr ms_04; set ms_b vstr ms_02; seta sensitivity 13; ut_echo ^1SENSITIVITY at 13"
set ms_04 "set ms_f vstr ms_05; set ms_b vstr ms_03; seta sensitivity 14; ut_echo ^1SENSITIVITY at 14"
set ms_05 "set ms_f vstr ms_06; set ms_b vstr ms_04; seta sensitivity 15; ut_echo ^1SENSITIVITY at 15"
set ms_06 "set ms_f vstr ms_07; set ms_b vstr ms_05; seta sensitivity 16; ut_echo ^1SENSITIVITY at 16"
set ms_07 "set ms_f vstr ms_08; set ms_b vstr ms_06; seta sensitivity 17; ut_echo ^1SENSITIVITY at 17"
set ms_08 "set ms_f vstr ms_09; set ms_b vstr ms_07; seta sensitivity 18; ut_echo ^1SENSITIVITY at 18"
set ms_09 "set ms_f vstr ms_10; set ms_b vstr ms_08; seta sensitivity 19; ut_echo ^1SENSITIVITY at 19"
set ms_10 "set ms_f vstr ms_11; set ms_b vstr ms_09; seta sensitivity 20; ut_echo ^1SENSITIVITY at 20"
set ms_11 "set ms_f vstr ms_12; set ms_b vstr ms_10; seta sensitivity 21; ut_echo ^1SENSITIVITY at 21"
set ms_12 "set ms_f vstr ms_13; set ms_b vstr ms_11; seta sensitivity 22; ut_echo ^1SENSITIVITY at 22"
set ms_13 "set ms_f vstr ms_14; set ms_b vstr ms_12; seta sensitivity 23; ut_echo ^1SENSITIVITY at 23"
set ms_14 "set ms_f vstr ms_15; set ms_b vstr ms_13; seta sensitivity 24; ut_echo ^1SENSITIVITY at 24"
set ms_15 "set ms_f vstr ms_16; set ms_b vstr ms_14; seta sensitivity 25; ut_echo ^1SENSITIVITY at 25"
set ms_16 "set ms_f vstr ms_17; set ms_b vstr ms_15; seta sensitivity 26; ut_echo ^1SENSITIVITY at 26"
set ms_17 "set ms_f vstr ms_18; set ms_b vstr ms_16; seta sensitivity 27; ut_echo ^1SENSITIVITY at 27"
set ms_18 "set ms_f vstr ms_19; set ms_b vstr ms_17; seta sensitivity 28; ut_echo ^1SENSITIVITY at 28"
set ms_19 "set ms_f vstr ms_20; set ms_b vstr ms_18; seta sensitivity 29; ut_echo ^1SENSITIVITY at 29"
set ms_20 "set ms_f vstr ms_mx; set ms_b vstr ms_19; seta sensitivity 30; ut_echo ^1SENSITIVITY at 30"
set ms_mx "ut_echo ^1SENSITIVITY at 30 (max)"
vstr ms_02 // Set Your Default Sensitivity
set mp_mn "ut_echo PITCH at 0.010 (min)"
set mp_00 "set mp_f vstr mp_01; set mp_b vstr mp_mn; seta m_pitch 0.010; ut_echo ^1PITCH at 0.010"
set mp_01 "set mp_f vstr mp_02; set mp_b vstr mp_00; seta m_pitch 0.011; ut_echo ^1PITCH at 0.011"
set mp_02 "set mp_f vstr mp_03; set mp_b vstr mp_01; seta m_pitch 0.012; ut_echo ^1PITCH at 0.012"
set mp_03 "set mp_f vstr mp_04; set mp_b vstr mp_02; seta m_pitch 0.013; ut_echo ^1PITCH at 0.013"
set mp_04 "set mp_f vstr mp_05; set mp_b vstr mp_03; seta m_pitch 0.014; ut_echo ^1PITCH at 0.014"
set mp_05 "set mp_f vstr mp_06; set mp_b vstr mp_04; seta m_pitch 0.015; ut_echo ^1PITCH at 0.015"
set mp_06 "set mp_f vstr mp_07; set mp_b vstr mp_05; seta m_pitch 0.016; ut_echo ^1PITCH at 0.016"
set mp_07 "set mp_f vstr mp_08; set mp_b vstr mp_06; seta m_pitch 0.017; ut_echo ^1PITCH at 0.017"
set mp_08 "set mp_f vstr mp_09; set mp_b vstr mp_07; seta m_pitch 0.018; ut_echo ^1PITCH at 0.018"
set mp_09 "set mp_f vstr mp_10; set mp_b vstr mp_08; seta m_pitch 0.019; ut_echo ^1PITCH at 0.019"
set mp_10 "set mp_f vstr mp_11; set mp_b vstr mp_09; seta m_pitch 0.020; ut_echo ^1PITCH at 0.020"
set mp_11 "set mp_f vstr mp_12; set mp_b vstr mp_10; seta m_pitch 0.021; ut_echo ^1PITCH at 0.021"
set mp_12 "set mp_f vstr mp_13; set mp_b vstr mp_11; seta m_pitch 0.022; ut_echo ^1PITCH at 0.022"
set mp_13 "set mp_f vstr mp_14; set mp_b vstr mp_12; seta m_pitch 0.023; ut_echo ^1PITCH at 0.023"
set mp_14 "set mp_f vstr mp_15; set mp_b vstr mp_13; seta m_pitch 0.024; ut_echo ^1PITCH at 0.024"
set mp_15 "set mp_f vstr mp_16; set mp_b vstr mp_14; seta m_pitch 0.025; ut_echo ^1PITCH at 0.025"
set mp_16 "set mp_f vstr mp_17; set mp_b vstr mp_15; seta m_pitch 0.026; ut_echo ^1PITCH at 0.026"
set mp_17 "set mp_f vstr mp_18; set mp_b vstr mp_16; seta m_pitch 0.027; ut_echo ^1PITCH at 0.027"
set mp_18 "set mp_f vstr mp_19; set mp_b vstr mp_17; seta m_pitch 0.028; ut_echo ^1PITCH at 0.028"
set mp_19 "set mp_f vstr mp_20; set mp_b vstr mp_18; seta m_pitch 0.029; ut_echo ^1PITCH at 0.029"
set mp_20 "set mp_f vstr mp_mx; set mp_b vstr mp_19; seta m_pitch 0.030; ut_echo ^1PITCH at 0.030"
set mp_mx "ut_echo ^1PITCH at 0.030 (max)"
vstr mp_03 // Set Your Default Pitch
set my_mn "ut_echo YAW at 0.010 (min)"
set my_00 "set my_f vstr my_01; set my_b vstr my_mn; seta m_yaw 0.010; ut_echo ^1YAW at 0.010"
set my_01 "set my_f vstr my_02; set my_b vstr my_00; seta m_yaw 0.011; ut_echo ^1YAW at 0.011"
set my_02 "set my_f vstr my_03; set my_b vstr my_01; seta m_yaw 0.012; ut_echo ^1YAW at 0.012"
set my_03 "set my_f vstr my_04; set my_b vstr my_02; seta m_yaw 0.013; ut_echo ^1YAW at 0.013"
set my_04 "set my_f vstr my_05; set my_b vstr my_03; seta m_yaw 0.014; ut_echo ^1YAW at 0.014"
set my_05 "set my_f vstr my_06; set my_b vstr my_04; seta m_yaw 0.015; ut_echo ^1YAW at 0.015"
set my_06 "set my_f vstr my_07; set my_b vstr my_05; seta m_yaw 0.016; ut_echo ^1YAW at 0.016"
set my_07 "set my_f vstr my_08; set my_b vstr my_06; seta m_yaw 0.017; ut_echo ^1YAW at 0.017"
set my_08 "set my_f vstr my_09; set my_b vstr my_07; seta m_yaw 0.018; ut_echo ^1YAW at 0.018"
set my_09 "set my_f vstr my_10; set my_b vstr my_08; seta m_yaw 0.019; ut_echo ^1YAW at 0.019"
set my_10 "set my_f vstr my_11; set my_b vstr my_09; seta m_yaw 0.020; ut_echo ^1YAW at 0.020"
set my_11 "set my_f vstr my_12; set my_b vstr my_10; seta m_yaw 0.021; ut_echo ^1YAW at 0.021"
set my_12 "set my_f vstr my_13; set my_b vstr my_11; seta m_yaw 0.022; ut_echo ^1YAW at 0.022"
set my_13 "set my_f vstr my_14; set my_b vstr my_12; seta m_yaw 0.023; ut_echo ^1YAW at 0.023"
set my_14 "set my_f vstr my_15; set my_b vstr my_13; seta m_yaw 0.024; ut_echo ^1YAW at 0.024"
set my_15 "set my_f vstr my_16; set my_b vstr my_14; seta m_yaw 0.025; ut_echo ^1YAW at 0.025"
set my_16 "set my_f vstr my_17; set my_b vstr my_15; seta m_yaw 0.026; ut_echo ^1YAW at 0.026"
set my_17 "set my_f vstr my_18; set my_b vstr my_16; seta m_yaw 0.027; ut_echo ^1YAW at 0.027"
set my_18 "set my_f vstr my_19; set my_b vstr my_17; seta m_yaw 0.028; ut_echo ^1YAW at 0.028"
set my_19 "set my_f vstr my_20; set my_b vstr my_18; seta m_yaw 0.029; ut_echo ^1YAW at 0.029"
set my_20 "set my_f vstr my_mx; set my_b vstr my_19; seta m_yaw 0.030; ut_echo ^1YAW at 0.030"
set my_mx "ut_echo ^1YAW at 0.030 (max)"
vstr my_03 // Set Your Default Yaw
set mt_00 "set mt_0 vstr mt_01; set mt_1 vstr ms_f; set mt_2 vstr ms_b; ut_echo ^1ADJUST MOUSE SENSITIVITY"
set mt_01 "set mt_0 vstr mt_02; set mt_1 vstr mp_f; set mt_2 vstr mp_b; ut_echo ^1ADJUST MOUSE PITCH"
set mt_02 "set mt_0 vstr mt_00; set mt_1 vstr my_f; set mt_2 vstr my_b; ut_echo ^1ADJUST MOUSE YAW"
vstr mt_00
bind z "vstr mt_0" // Toggle
bind x "vstr mt_1" // Forward
bind c "vstr mt_2" // Backward

set pw_01 "set pw_f vstr pw_02; weapon 4; weapon 6; weapon 5; weapon 7; weapon 9; weapon 8; weapon 15; weapon 10; weapon 14; weapon 19; weapon 17" 
   set pw_02 "set pw_f vstr pw_01; weapon 14; weapon 10; weapon 15; weapon 8; weapon 9; weapon 7; weapon 5; weapon 6; weapon 4" 
   set pw_f "vstr pw_02" // Default
set sw_01 "set sw_f vstr sw_02; weapon 13; weapon 12; weapon 11; weapon 2;  weapon 3"
   set sw_02 "set sw_f vstr sw_03; weapon 3;  weapon 2;  weapon 13; weapon 12; weapon 11"
   set sw_03 "set sw_f vstr sw_04; weapon 11; weapon 3;  weapon 2;  weapon 13; weapon 12"
   set sw_04 "set sw_f vstr sw_01; weapon 12; weapon 11; weapon 3;  weapon 2;  weapon 13"
   set sw_f "vstr sw_01" // Default
bind MWHEELDOWN "set pw_f vstr pw_01; vstr sw_f" // Rifles \ SMGs
bind MWHEELUP   "set sw_f vstr sw_01; vstr pw_f" // Pistols \ Nades

bind KP_RIGHTARROW "weapon 16"
bind KP_PGUP "weapon 1"

// EOF

